
Redmine - Feature #8209

I18n YAML files not parsable with psych yaml library

2011-04-22 01:05 - Toshi MARUYAMA

Status: Closed Start date: 2011-04-22

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Ruby support Estimated time: 0.00 hour

Target version: 1.2.0   

Resolution: Fixed   

Description

https://www.chiliproject.org/issues/346

Related issues:

Related to Redmine - Feature #4050: Ruby 1.9 support Closed 2009-10-18

Related to Redmine - Defect #8847: I18n YAML files not parsable with psych ya... Closed 2011-07-19

Associated revisions

Revision 5508 - 2011-04-22 01:23 - Toshi MARUYAMA

change i18n files to use valid yaml syntax that may be parsed by psych (#8209).

Contributed by Gregor Schmidt.

Revision 5509 - 2011-04-22 01:24 - Toshi MARUYAMA

fix erroneous string starting with '%' in locale yamls (#8209).

Contributed by Gregor Schmidt.

Revision 5510 - 2011-04-22 01:24 - Toshi MARUYAMA

Fix Hebrew translations to work with psyc (#8209).

Contributed by Gregor Schmidt.

Revision 5511 - 2011-04-22 01:25 - Toshi MARUYAMA

Fix Polish and Swedish translations to work with psych (#8209).

Contributed by Gregor Schmidt.

History

#1 - 2011-04-22 01:26 - Toshi MARUYAMA

- Target version set to 1.2.0

- Resolution set to Fixed

Committed from r5508 to r5511.

#2 - 2011-04-22 01:52 - Toshi MARUYAMA

- Status changed from New to Closed
